#snackbar {
  visibility: hidden;
  min-width: 250px;
  margin-left: -125px;
  /* background-color: #dcb8a2 ; */
  background-color: #fff ;
  border-style: solid;
  border-color: #dcb8a2;
  /* border-color: 1px solid #dcb8a2 ; */
  color: red;
  text-align: center;
  border-radius: 2px;
  padding: 16px;
  position: fixed ;
  z-index: 1;
  left: 50%;
  bottom: 90px;
  font-size: 17px;
  font-weight: bold;
}

#snackbar.show {
  visibility: visible;
  -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
  animation: fadein 0.5s, fadeout 0.5s 2.5s;
}

@-webkit-keyframes fadein {
  from {bottom: 0; opacity: 0;} 
  to {bottom: 50px; opacity: 1;}
}

@keyframes fadein {
  from {bottom: 0; opacity: 0;}
  to {bottom: 50px; opacity: 1;}
}

@-webkit-keyframes fadeout {
  from {bottom: 50px; opacity: 1;} 
  to {bottom: 0; opacity: 0;}
}

@keyframes fadeout {
  from {bottom: 50px; opacity: 1;}
  to {bottom: 0; opacity: 0;}
}